	html, body
	{
		height: 100%;
	}
	
	body
	{
		margin: 0px;
		padding: 10px;
		background: #181818;
		font-family: 'Didact Gothic', sans-serif;
	
		font-weight: 200;
		color: #FFF;
	}
	
	
	h1, h2, h3, h4, h5, h6
	{
		margin: 0;
        margin-top: 4px;
		padding: 0;
        
	}
	
    h6 {
        margin-left: -1em;
        margin-top: 4px;
		padding: 4px;
        font-size:16pt !important;
        font-style: oblique;

    }
	p, ol, ul
	{
		margin-top: 1px;
  
	}
	
	ol, ul
	{
		padding: 0;
		list-style: none;
	}
	
	p
	{
		line-height: 180%;
	}
	
	
	
	
	

    #hf {
        color:beige;
    }

	



div.breadcrumb {
    
    font-size: 1.25em;
    margin-left: 2em;
    margin-top: 0.65em;
    
    
    
}

div.contrast {
    
      margin-left: 2em;
    margin-top: 0.65em;
    margin-bottom: 3em;
    
}

div.contrast p , div.contrast li  , div.contrast a {
     font-family: Book Antiqua, Palatino, Palatino Linotype, Palatino LT STD, Georgia, serif;
     font-size: 1.1em;
    
}
div.contrast  div {
    margin-bottom: 3em;
    margin-top: 2em;
}

div.contrast h1, div.contrast h2, div.contrast h3, div.contrast h4 {
    
    font-family: Garamond, Baskerville, Baskerville Old Face, Hoefler Text, Times New Roman, serif;
    
}

 a:link {
    font-size:105%;
   
  }
  
  
 a:hover {
    background-color: yellow;;
    color:rgb(43, 1, 1);
    
  }
 
div.contrast li {
    margin-top:10px;
    
}
div.contrast ul {
    list-style-type:lower-greek;
    
}

div.contrast div {

    margin-left:10px;
}
div.fspace
{
    height:75px;
    background-color:darkslategray;
}
ol.ltoc {
    list-style:decimal;
    margin: 1em;
    
    

      }

ol.ltoc ol{
    list-style:lower-alpha;

      }
ol.ltoc ol ol {
    list-style:upper-latin;

      }

ol.ltoc a, li {
     font-family: New Century Schoolbook, TeX Gyre Schola, serif;
}

.argum {

	margin-left: 40px !important; 

}